/* CSS Document */

@charset "UTF-8";
body {
  color: #000;
}

.sp {
  display: none;
}

@media (max-width: 768px) {
  .sp {
    display: inherit;
  }
  .pc {
    display: none;
  }
}

.gblnv_box {
  position: fixed;
  right: -10px;
  top: -15px;
  background-color: #ff7600;
  width: 80px;
  height: 80px;
  border-radius: 40px;
  cursor: pointer;
  z-index: 10;
}

.gblnv_box a {
  margin: 24px 20px;
}

.gblnv_block {
  position: fixed;
  left: 0;
  top: 0;
  background-color: #ff7600;
  color: #ffffff;
  width: 100%;
  display: none;
  z-index: 10;
}

.gblnv_block ul {
  padding: 10px;
  margin: 50px 0;
}

.gblnv_block ul li {
  line-height: 180%;
  text-align: center;
}

.gblnv_block ul li a {
  color: #fff;
  font-size: 18px;
  line-height: 260%;
}

.onanimation {
  display: block;
}

.menu-trigger {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
  position: relative;
  width: 40px;
  height: 32px;
}

.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  width: 100%;
  height: 6px;
  background-color: #fff;
  border-radius: 4px;
  z-index: 100;
}

.menu-trigger span:nth-of-type(1) {
  top: 0;
}

.menu-trigger span:nth-of-type(2) {
  top: 13px;
}

.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}

.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(13px) rotate(-45deg);
  transform: translateY(13px) rotate(-45deg);
}

.menu-trigger.active span:nth-of-type(2) {
  left: 50%;
  opacity: 0;
  -webkit-animation: active-menu-bar02 .8s forwards;
  animation: active-menu-bar02 .8s forwards;
}

.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-13px) rotate(45deg);
  transform: translateY(-13px) rotate(45deg);
}

@-webkit-keyframes active-menu-bar02 {
  100% {
    height: 0;
  }
}

@keyframes active-menu-bar02 {
  100% {
    height: 0;
  }
}


#request-wrap div#headerArea {
  background: url(../images2/bgi_header.png) repeat-x center top;
  background-size: cover;
}


#headerArea {
  background: url(../images2/bgi_header.png) repeat-x center top;
  background-size: cover;
}

#headerArea .container {
  display: flex;
  overflow: hidden;
  padding-top: 20px;
}

#headerArea .container .inner-l {
  width: 50%;
}

#headerArea .container .inner-l #siteLogo {
  margin-bottom: 20px;
  padding-top: 43px;
}

#headerArea .container .inner-l #menu ul {
  display: flex;
  padding-left: 4px;
}

#headerArea .container .inner-l #menu ul li {
  list-style: none;
 
}

#headerArea .container .inner-r {
  position: relative;
  top: 12px;
  width: 50%;
  padding-top: 40px;
}

#headerArea .onair {
  padding: 15px 30px;
  text-align: center;
  background: #ff9133;
}


#headerArea .inner-sublogo {
	max-width: 1140px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#headerArea .inner-sublogo .sublogo1 {
	position: absolute;
	left: 0;
	top: 30px;
}
#headerArea .inner-sublogo .sublogo2 {
	position: absolute;
	right: 65px;
	top: 30px;
	z-index: 1;
}

@media (max-width: 768px) {
	#headerArea .container {
		display: block;
	}
	#headerArea .container .inner-l {
		width: 100%;
	}
	#headerArea .container .inner-l #menu ul {
		flex-wrap: wrap;
	}
	#headerArea .container .inner-l #menu ul li {
		margin-right: 0;
		width: 50%;
	}
	#headerArea .container .inner-l #menu ul li img {
		width: 100%;
	}
	#headerArea .container .inner-r {
		padding-top: 0;
		width: 100%;
	}
	#headerArea .inner-sublogo .sublogo1 {
	  left: 20px;
	}
	#headerArea .inner-sublogo .sublogo2 {
	  right: 80px;
	}
}

.whiter {
  padding: 0 40px 10px;
  margin: 0 auto 10px;
  max-width: 820px;
  border-radius: 15px;
  background: #fff;
}

.whiter h3 {
  position: relative;
  top: -40px;
  margin-bottom: -20px;
  text-align: center;
}

.whiter h3.guest-title {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  color: #fff;
  font-size: 20px;
  background: url(../images2/guest_title_back.png);
  border-radius: 20px;
}

.whiter h3.guest-title p {
  margin: 0 10px 0;
}

.whiter h3.guest-title strong {
  font-size: 28px;
}

@media (max-width: 768px) {
  .whiter {
    padding: 0 20px 10px;
    margin-bottom: 20px;
  }
  .whiter img {
    margin-bottom: 20px;
    width: 100%;
  }
  .whiter h3 {
    top: -20px;
  }
  .whiter h3.guest-title {
    top: -32.5px;
    font-size: 10px;
  }
  .whiter h3.guest-title p {
    text-align: left;
  }
  .whiter strong {
    font-size: 18px;
  }
}

#next {
  padding-top: 40px;
  padding-bottom: 40px;
  background: url(../images2/next_back.png);
}



#next h2 {
  text-align: center;
  margin-bottom: 40px;
}

#next .btn-box {
  margin: 0 auto;
  max-width: 820px;
}

#next .btn-box img {
  max-width: 182px;
}

#next .guest-inner {
	width: 1000px;
	height: 600px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#next .guest-inner .guest-image {
	max-width: 525px;
	position: absolute;
	left: 0;
	top: 0;
}
#next .guest-inner .guest-image img {
	border-radius: 15px;
}
#next .guest-inner .guest-image .image-look {
	position: absolute;
	bottom: 10px;
	left: -30px;
}
#next .guest-inner .guest-comment {
	max-width: 525px;
	position: absolute;
	right: 0;
	top: 50px;
}
#next .guest-inner .guest-comment .guest-comment-back {
	background: #fff;
	border-radius: 15px;
	padding: 20px;
}
#next .guest-inner .guest-comment .btn-box {
	text-align: right;
	margin-top: 20px;
}

#next .guest-inner .guest-comment h2 {
	margin-bottom: 20px;
}
#next .guest-inner .guest-comment .guest-title {
	background: #ffeeb5;
	padding: 15px;
	margin-bottom: 25px;
}
#next .guest-inner .guest-comment .guest-title dl {
	display: table;
	margin-bottom: 0;
}
#next .guest-inner .guest-comment .guest-title dt {
	display: table-cell;
	font-size: 16px;
	vertical-align: middle;
	padding-right: 25px;
}
#next .guest-inner .guest-comment .guest-title dd {
	display: block;
	font-size: 18px;
	letter-spacing: 0.05em;
	line-height: 1.3;
	text-align: center;
}
#next .guest-inner .guest-comment .guest-title dd strong {
	font-size: 25px;
}

@media (max-width: 768px) {
	#next .guest-inner {
		width: 100%;
		height: 100%;
		position: static;
	}
	#next .guest-inner .guest-image {
		max-width: 100%;
		position: relative;
		text-align: center;
	}
	#next .guest-inner .guest-comment .guest-title dl {
		display: block;
		text-align: center;
	} 
	#next .guest-inner .guest-comment .guest-title dt {
		display: block;
		padding-right: 0;
		margin-bottom: 15px;
	}
	#next .guest-inner .guest-comment .guest-title dd {
		display: block;
	}
	#next .guest-inner .guest-image img {
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
	}
	#next .guest-inner .guest-image .image-look {
		left: 80px;
	}
	#next .guest-inner .guest-comment {
		max-width: 100%;
		position: static;
	}
	#next .guest-inner .guest-comment .guest-title {
		padding: 15px 150px;
	}
	#next .guest-inner .guest-comment .guest-comment-back {
		border-top-left-radius: 0;
		border-top-right-radius: 0;
	}
	#next {
		padding: 40px 15px;
	}
	#next .btn-box {
		text-align: center !important;
	}
	#next .btn-box img {
		max-width: 260px;
	}
}

#report {
  padding-top: 40px;
  padding-bottom: 40px;
  background: url(../images2/hamon_back.png) repeat-x center top;
}

#report h2 {
  text-align: center;
  margin-bottom: 20px;
}

#report .repo {
  display: flex;
  border: 4px solid #ff9133;
}

#report .repo .date {
  display: inline-block;
  padding: 4px 8px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 12px;
  border-radius: 5px;
  background: #ff9133;
}

#report .repo .ttl {
  margin-bottom: 10px;
  font-weight: 600;
}

#report .repo .txt {
  font-size: 14px;
}

#report .repo .repo-l {
  width: 40%;
}

#report .repo .repo-r {
  padding: 20px;
  margin-bottom: 0;
  width: 60%;
}

#report .readall {
  margin: 0 auto;
  max-width: 120px;
}

#report .text-right {
  margin-bottom: 0;
}

#report .text-right img {
  max-width: 185px;
}
#report .timefree {
	max-width: 158px;
}

@media (max-width: 768px) {
  #report .repo {
    display: block;
  }
  #report .repo .repo-l, #report .repo .repo-r {
    width: 100%;
  }
  #report .text-right {
    text-align: center !important;
  }
  #report .text-right img {
    max-width: 260px;
  }
}

#comchart {
  padding-top: 40px;
  padding-bottom: 40px;
  text-align: center;
  background: #fde590;
}

#comchart h2 {
  margin-bottom: 20px;
}

#comchart h3 {
  display: inline-block;
  padding: 10px 15px;
  margin: 0 15px;
  border-radius: 10px;
  font-size: 14px;
  font-weight: 600;
  background: #fff;
}

#comchart ul {
  padding-left: 0;
  margin: 0 auto;
  max-width: 700px;
}

#comchart ul li {
  padding-left: 60px;
  list-style: none;
  border-bottom: 1px solid #c1af6f;
  text-align: left;
  clear: both;
  display: block;
  position:relative;
  height: 120px;
 
}

#comchart ul li.icon-1 {
  background: url(../images2/icon_1.png) no-repeat center left;
}

#comchart ul li.icon-2 {
  background: url(../images2/icon_2.png) no-repeat center left;
}

#comchart ul li.icon-3 {
  background: url(../images2/icon_3.png) no-repeat center left;
}

#comchart ul li.icon-4 {
  background: url(../images2/icon_4.png) no-repeat center left;
}

#comchart ul li.icon-5 {
  background: url(../images2/icon_5.png) no-repeat center left;
}

#comchart ul li.icon-6 {
  background: url(../images2/icon_6.png) no-repeat center left;
}

#comchart ul li.icon-7 {
  background: url(../images2/icon_7.png) no-repeat center left;
}

#comchart ul li.icon-8 {
  background: url(../images2/icon_8.png) no-repeat center left;
}

#comchart ul li.icon-9 {
  background: url(../images2/icon_9.png) no-repeat center left;
}

#comchart ul li.icon-10 {
  background: url(../images2/icon_10.png) no-repeat center left;
  border-bottom: none;
}

#comchart ul li h4 {
  padding-top: 20px;
  font-size: 18px;
  font-weight: 600;
}

#comchart .btn-box img {
  max-width: 182px;
}


/*Add 20180410*/

#comchart .dispnone{display: none;}

#comchart #kon{
  display: none;
}

#comchart #song,#comchart #artist{
float: left;
  font-size: 18px;
  font-weight: 600;
 
}

#comchart #song{
  float: left; 
  padding-right: 30px;  
}


#comchart #artist{
  
float: left; 
  
}

#comchart #sonota{
  clear: both;
  position:relative; top:2px; left:130px; 
   height: 20px;
  
}
#comchart #zen{
  clear: both;
  position:relative; top:70px; left:0px; 
   height: 10px; 
}
@media (max-width: 768px) {
  #comchart ul {
    padding: 15px;
  }
  #comchart ul li {
    background-position: top 20px left !important;
	padding-top: 20px;
	padding-bottom: 20px;
	height: auto;
  }
  #comchart ul h4 {
    font-size: 14px;
  }
  #comchart ul p {
    font-size: 12px;
  }
  #comchart .btn-box {
    text-align: center !important;
  }
  #comchart .btn-box img {
    max-width: 260px;
  }
  #comchart #zen {
	  position: static;
	  height: auto;
	  margin-bottom: 5px;
  }
  #comchart #song {
	  margin-bottom: 0;
  }
  #comchart #artist {
	  margin-bottom: 5px;
  }
  #comchart #sonota {
	  position: static;
	  margin-bottom: 0;
	  height: auto;
  }
}

#info {
  padding-top: 80px;
  padding-bottom: 40px;
  text-align: center;
  background: url(../images2/info.png) no-repeat center top;
}

#info h2 {
  margin-bottom: 40px;
}

#info ul {
  max-width: 900px;
  text-align: left;
}

#info ul li {
  list-style: none;
}

#info ul li .date {
  display: inline-block;
  padding: 4px 8px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 12px;
  border-radius: 5px;
  background: #7bbb30;
}

#info .btn-box {
  margin: 0 auto;
  max-width: 900px;
}

#info .btn-box img {
  max-width: 224px;
}

@media (max-width: 768px) {
  #info {
    background-size: 60%;
  }
  #info ul li {
    margin-bottom: ;
  }
  #info ul li .date {
    margin-bottom: 5px;
  }
  #info .btn-box {
    text-align: center !important;
  }
  #info .btn-box img {
    max-width: 260px;
  }
}

#twitter {
  padding-top: 40px;
  padding-bottom: 40px;
  text-align: center;
  background: #ff9133;
}

#twitter h2 {
  margin-bottom: 20px;
}

#twitter .twitter-box {
  display: flex;
  max-width: 800px;
  margin: 0 auto;
}

#twitter .twitter-box .timeline {
  margin: 0 2%;
  width: 50%;
}

#twitter .twitter-box .timeline iframe {
  width: 100% !important;
}

#twitter .twitter-box > img {
  width: 23%;
}

@media (max-width: 768px) {
  #twitter .twitter-box .timeline {
    padding: 0 15px;
    width: 100%;
  }
}

#photo .owl-dots {
  display: none;
}


#main {
  padding-top: 40px;
  padding-bottom: 40px;
  background: url(../images2/dot_back.png);

}

#main h2 {
  text-align: center;
  margin-bottom: 20px;
}

#main article {
  position: relative;
  padding: 30px;
  margin-bottom: 30px;
  border: 4px solid #ff9133;
  border-radius: 20px;
  background: #fff;
}

#main.line-green article {
  border: 4px solid #7bbb30;
}

#main article .date {
  display: inline-block;
  padding: 4px 8px;
  margin-bottom: 20px;
  color: #fff;
  border-radius: 5px;
  background: #ff9133;
}

#main.line-green article .date {
  background: #7bbb30;
}

#main article h3 {
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 600;
  border-bottom: 1px dotted #ff9133;
}

#main.line-green article h3 {
  border-bottom: 1px dotted #7bbb30;
}

#main article img {
  margin-bottom: 20px;
  max-width: 100%;
  height:auto;
}

#main article .more {
  margin-bottom: 0;
  text-align: right;
}

#main article .more a {
  padding-right: 20px;
  color: #ff9133;
  font-weight: 600;
  background: url(../images2/fa-angle-right.png) no-repeat center right;
}

#main .pager {
  margin-bottom: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
}

#main .pager li {
  list-style: none;
}

#main .pager li a {
  display: inline-block;
  padding: 4px;
  margin: 0 2px;
  width: 30px;
  height: 30px;
  line-height: 20px;
  color: #000;
  text-align: center;
  border-radius: 15px;
  background: #e6e6e6;
}

#main .pager li a.active {
  background: #ffde6c;
}

#main .pager li .current_page {
  background: #ffde6c;
  display: inline-block;
  padding: 4px;
  margin: 0 2px;
  width: 30px;
  height: 30px;
  line-height: 20px;
  color: #000;
  text-align: center;
  border-radius: 15px; 
}

@media (max-width: 768px) {
	#main .pager {
		display: block;
	}
	#main .pager li {
		width: 30px;
		display: inline-block;
		margin: 5px;
	}
}

#main.request-back {
	background: #fff;
}

#main .prevnext {
  display: flex;
  padding-left: 0;
  margin-bottom: 30px;
}

#main .prevnext li {
  list-style: none;
}

#main .prevnext li:first-child a {
  display: inline-block;
  padding: 5px 0 5px 30px;
  color: #000;
  font-weight: 600;
  background: url(../images2/btn_prev.png) no-repeat center left;
}

#main .prevnext li:last-child {
  margin-left: auto;
}

#main .prevnext li:last-child a {
  display: inline-block;
  padding: 5px 30px 5px 0;
  color: #000;
  font-weight: 600;
  background: url(../images2/btn_next.png) no-repeat center right;
}

#main.guest .prevnext li:first-child a {
  background: url(../images2/btn_prev_o.png) no-repeat center left;
}

#main.guest .prevnext li:last-child a {
  background: url(../images2/btn_next_o.png) no-repeat center right;
}

#main aside {
  padding: 25px;
  margin-bottom: 30px;
  color: #fff;
  border-radius: 20px;
  background: #ff9133;
}

#main.line-green aside {
  background: #7bbb30;
}

#main aside._2 {
  color: #000;
  background: #ffde6c;
}

#main aside h4 {
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
}

#main aside .asideinner {
  padding: 15px;
  color: #000;
  border-radius: 20px;
  background: #fff;
}

#main aside .asideinner ul {
  padding: 0;
  margin: 0;
}

#main aside .asideinner ul li {
  list-style: none;
  padding-left: 1em;
  text-indent: -.7em;
}

#main aside .asideinner ul li:before {
  content: "●";
  color: #ff9133;
}

#main.line-green aside .asideinner ul li:before {
  content: "●";
  color: #7bbb30;
}

#main aside .asideinner ul li a {
  color: #000;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

#main aside select {
  padding: 10px;
  width: 100%;
  border-radius: 10px;
  border: 1px solid #fff;
  background: url(../images2/fa-caret-down.png) no-repeat center right 15px #fff;
  background-size: 20px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

#main aside select:focus {
  outline: 0;
  border-color: orange;
}

#main aside input {
  padding: 10px 50px 10px 10px;
  width: 100%;
  border-radius: 10px;
  border: 1px solid #fff;
  background: url(../images2/fa-search.png) no-repeat center right 15px #fff;
}

#main aside input:focus {
  outline: 0;
  border-color: orange;
}

#main.profile {
  padding-top: 0;
  padding-bottom: 0;
  background: none;
}

#main .about {
  padding-top: 40px;
  padding-bottom: 40px;
  background: #fff5d3;
}

#main .about .info {
  margin-bottom: 20px;
}

#main .about .btn-box {
  padding-left: 0;
  margin: 0 -10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#main .about .btn-box li {
  margin: 0 10px;
  width: 50%;
  text-align: center;
  list-style: none;
}

#main .about .btn-box li a {
  display: block;
  padding: 15px;
  font-size: 24px;
  color: #fff;
  border-radius: 10px;
  background: #7bbb30;
}

#main .timetable {
  padding-top: 40px;
  padding-bottom: 40px;
}

#main .timetable .time {
  display: flex;
  padding: 0 15px;
  margin: 0 auto;
  max-width: 500px;
}

#main .timetable dt {
  width: 20%;
}

#main .timetable dd {
  width: 80%;
}
#main .timetable-inner {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 0;
}
#main .timetable-inner li {
	text-align: center;
	list-style: none;
	float: left;
	margin: 0 5px;
	font-size: 15px;
}
#main .timetable-inner2 {
	width: 730px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}
#main .timetable-inner2 p {
	font-size: 14px;
	margin-bottom: 5px;
}
@media (max-width: 768px) {

#main .timetable-inner {
	width: 100%;
}
#main .timetable-inner li {
	height: 250px;
}
#main .timetable-inner2 {
	width: 100%;
}
}
@media screen and (max-width: 480px) {
#main .timetable-inner li {
	height: auto;
	float: none;
}
#main .timetable-inner li.sp-none {
	display: none;
}
}

#main .personality {
  padding-top: 40px;
  padding-bottom: 40px;
  background: url(../images2/profile_back.png) center center;
}

#main .personality .row:first-child {
  margin-bottom: 40px;
}

#main .personality .human {
  margin-top: 20px;
  float: right;
  width: 220px;
}

#main .personality h3 {
  color: #00a5ed;
  font-size: 28px;
}

#main .personality h3.woman {
  color: #ea72a7;
}

#main .personality h3 span {
  font-size: 18px;
}

#main .personality dl {
  clear: both;
}

#main .personality dl dt {
  float: left;
  width: 130px;
  text-align: right;
}

#main .personality dl dd {
  float: left;
}

#main .qa {
  padding-top: 40px;
  padding-bottom: 40px;
  border-top: 10px solid #ffb500;
}

#main .qa h2 {
  margin-top: 0;
}

#main .qa h3 {
  margin-bottom: 20px;
  text-align: center;
  font-size: 22px;
  font-weight: 600;
}

#main .qa .answer {
  display: flex;
  padding-left: 0;
  margin-bottom: 40px;
}

#main .qa .answer li {
  position: relative;
  display: inline-table;
  padding: 10px 20px 10px 70px;
  margin: 0 20px;
  width: 100%;
  list-style: none;
  font-size: 20px;
  font-weight: 600;
  border: 1px solid #7bbb30;
  border-radius: 10px;
  background: #fffbef;
}

#main .qa .answer li img {
  width: 80px;
  height: 80px;
  position: absolute;
  top: -15px;
  left: -20px;
}

#main .qa .answer li p {
  margin-bottom: 0;
}

#main .qa .answer li:last-child {
  padding: 10px 20px;
  border: 1px solid #ffd853;
}

#main .qa .answer li:last-child img {
  top: -15px;
  right: -20px;
  left: inherit;
}

#main.listen {
  background: #fff;
}

#main .listen-box {
  padding: 30px 40px;
  margin-bottom: 40px;
  border-radius: 20px;
  background: #ffde6c;
  font-weight: 600;
}

#main .listen-box h3 {
  margin-bottom: 20px;
  text-align: center;
}

#main .listen-box p {
  margin-bottom: 0;
}


#main .listen-step {
  display: flex;
  padding-top: 20px;
  padding-bottom: 20px;
  margin: 0 auto;
  max-width: 780px;
  border-bottom: 1px solid #ccc;
  font-weight: 600;
}

#main .listen-step dd {
  padding-left: 20px;
}

#main .listen-step .btn-side {
  margin-left: auto;
}

#main .listen-step:last-child {
  border-bottom: none;
}

#main.guest {
  background: url(../images2/guest_back.png);
}

#main .guest-box {
  border: 4px solid #ffde6c;
}

#main .guest-box img {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}

#main h3.guest {
  text-align: center;
  font-weight: 600;
}

#main .nextguest {
  padding: 5px;
  color: #fff;
  font-size: 20px;
  text-align: center;
  line-height: 1.6em;
  background: #906630;
  border-radius: 10px;
}

#main .nextguest .big {
  font-size: 28px;
}

#main .nextguest .small {
  font-size: 20px;
}

#main.faq {
  background: none;
}

#main .acMenu dt {
  display: block;
  padding: 15px 70px 15px 80px;
  border-radius: 10px;
  background: url(../images2/icon_plus.png) no-repeat center right 20px, url(../images2/icon_q.png) no-repeat center left 20px;
  background-color: #ffde6c;
  background-size: 30px, 50px;
  cursor: pointer;
}

#main .acMenu dt.active {
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background: url(../images2/icon_minus.png) no-repeat center right 20px, url(../images2/icon_q.png) no-repeat center left 20px;
  background-color: #ffde6c;
  background-size: 30px, 50px;
}

#main .acMenu dd {
  padding: 15px 20px 15px 80px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  font-weight: 600;
  background: url(../images2/icon_a.png) no-repeat center left 20px, url(../images2/qa_back.png);
  background-size: 50px, 30px;
  display: none;
}

#main.chart {
  background: #ffefb9;
}

#main .comchart {
  position: relative;
  padding: 30px;
  border: 4px solid #ff9133;
  border-radius: 20px;
  background: #fff;
}

#main .comchart h3 {
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  border-bottom: 1px dotted #ff9133;
}

#main .comchart #comchart {
  padding-top: 20px;
  padding-bottom: 0;
  background: none;
}

#main.request {
  background: #fff;
}

#main.request .red {
  color: #f00;
}

#main form {
  margin: 0 auto;
  max-width: 650px;
  text-align: center;
}

#main form .form-group {
  text-align: left;
}

#main form label span {
  color: #f00;
}

#main form .comment {
  height: 200px;
}

#main form button {
  padding: 10px 20px;
  color: #fff;
  font-size: 24px;
  border: 1px solid #fff;
  border-radius: 10px;
  background: #ff7600;
}

@media (max-width: 768px) {
  #main article {
    padding: 15px;
  }
}

@media (max-width: 768px) {
  #main aside {
    font-size: 14px;
  }
}

@media (max-width: 768px) {
  #main .about .btn-box li a {
    font-size: 14px;
  }
}

@media (max-width: 768px) {
  #main .personality .human {
    display: block;
    float: inherit;
    margin: 0 auto;
    width: 150px;
  }
}

@media (max-width: 768px) {
  #main .personality {
    padding-top: 0;
    padding-bottom: 0;
    text-align: center;
    background: none;
    background-size: contain;
  }
  #main .personality .container .row:first-child {
    padding-top: 40px;
    padding-bottom: 40px;
    margin-bottom: 0;
    background: #f5fcff;
  }
  #main .personality .container .row:last-child {
    padding-top: 40px;
    padding-bottom: 40px;
    background: #fff4fb;
  }
  #main .personality .human {
    margin: 20px auto;
  }
  #main .personality h3 {
    margin-bottom: 20px;
    color: #000;
    font-weight: 600;
  }
  #main .personality h3.woman {
    color: #000;
  }
  #main .personality dl dt {
    width: inherit;
    text-align: inherit;
  }
  #main .personality dl dd {
    text-align: left;
  }
}

@media (max-width: 768px) {
  #main .qa .answer {
    display: block;
    padding-left: 30px;
    margin-bottom: 20px;
  }
  #main .qa .answer li {
    margin: 0 0 30px 0;
  }
  #main .qa .answer li:last-child {
    padding: 10px 20px 10px 70px;
  }
  #main .qa .answer li:last-child img {
    top: -15px;
    right: inherit;
    left: -20px;
  }
}

@media (max-width: 768px) {
  #main .listen-step {
    display: block;
    text-align: center;
  }
  #main .listen-step dt {
    margin-bottom: 20px;
    text-align: center;
  }
  #main .listen-step dd {
    padding-left: 0;
    margin-bottom: 20px;
  }
}

@media (max-width: 768px) {
  #main .comchart h3 {
    margin-top: 30px;
  }
}

.sns-box {
  position: absolute;
  top: 30px;
  right: 30px;
  margin: 0 -5px;
  display: flex;
  font-size: 0;
}

.sns-box li {
  margin: 0 5px;
  list-style: none;
}

@media (max-width: 768px) {
  .sns-box {
    top: 15px;
    right: 15px;
  }
}

#main .guest-box {
  padding-bottom: 60px;
}

#main .guest-box .sns-box {
  top: inherit;
  bottom: 30px;
}

#footerArea {
  padding: 40px 0;
  text-align: center;
  line-height: 1.0;
  background: url(../images2/footer_back.png) repeat-x top;
}

#footerArea .logo {
  margin-bottom: 10px;
}

@media (max-width: 768px) {
  #footerArea {
    font-size: 10px;
  }
}

/*# sourceMappingURL=style.css.map */
/*# sourceMappingURL=style.css.map */

@media screen and (max-width: 480px) {
	#headerArea .inner-sublogo {
		padding-bottom: 40px;
	}
	#headerArea .inner-sublogo .sublogo1 {
		left: 50px;
	}
	#headerArea .inner-sublogo .sublogo2 {
		right: 50px;
	}
	#next .guest-inner .guest-image .image-look {
		left: 10px;
		bottom: 0;
	}
	#next .guest-inner .guest-comment .guest-title {
		padding: 15px;
	}
	#next .guest-inner .guest-comment .guest-title dt {
		display: block;
		margin-bottom: 10px;
	}
	#next .guest-inner .guest-comment .guest-title dd {
		display: block;
		margin-bottom: 0;
	}

}